/* State and Keywordgroupnames */
"Objects" = "Object String Math";
"Keywords" = "if else class new do while";
"Types" = "int boolean double";
"Numbers" = "0 15 0x4a 0713 3.14";
"Number Literals" = "NaN Infinity true false...";

"FunctionRegex" = "Function_Calls()";

"AutodocComment" = "/*\" Comment \"*/";
"Comment" = "/* Comment */";
"SingleComment" = "// Comment";
"String" = "\"Strings\"";
"SingleString" = "'Strings'";
"Regular Expressions" = "Regular Expressions";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

